Søk i nettsamfunnet

Søkefiltre


 Søkefiltre

Innhold merket 'diskstation'

Fant 1 resultat


Resultater

  1. Jeg holder på å installere OpenFire IM server på min Diskstation 409+, men dette krever at jeg har Java > = 1.6.0.27-1 før jeg kan installere pakken. Mitt spørsmål er:

    Er det noen som vet hvordan/hvor jeg laster ned java pakken som støtter Synology DSM 4.0 fra?

    Har forsøkt å google problemet, og her er hva jeg har funnet:
    - DS409+ har en PPC prosessor
    - Jeg kan laste ned tar.gz filen for java, men kan ikke installere den.
    - Oppskriften som handlet om å lage til et public share, funket ikke
    - Java-pakkene på packages.missilehugger.com kan ikke lastes opp til DSM 4.0, og nedgradering til DSM 3.2 er uaktuelt på grunn av krav fra osTicket
    - Har lagt til følgende kilder:
    - packages.missilehugger.com
    - pcloadletter.comlu.com
    - synopkg.superzebulon.org/spkrepo/packages

    Håper virkelig at noen kan hjelpe meg, men dersom du ikke kan, så kan du hente litt info fra denne posten, og kose deg med flere pakker på din egen synology DS